[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNodeExpandedState.Create

Create - constructor for the rest of the tree structure

## Declaration

Source position: line 0

`constructor TTreeNodeExpandedState.Create(`
`FirstTreeNode: TTreeNode`
`); constructor TTreeNodeExpandedState.Create(`
`TreeView: TCustomTreeView`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .